LG Optimus L5 — CYANOGENMOD 10.1 (4.2.2) (BETA) L5 610/612 (NÃO FAÇA NO 615)

  • Respostas:490
  • AbertoStickySem resposta
  • Posts no fórum: 172

4/out/2013 0:52:37 via Web

Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
Conta desativada
  • Posts no fórum: 2.286

4/out/2013 1:01:11 via App

Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre

Bruno Tallyson

Conta desativada
  • Posts no fórum: 12.402

4/out/2013 15:32:15 via Web

Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .

Conta desativada
  • Posts no fórum: 2.286

4/out/2013 15:51:22 via App

jefferson h.
Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?
não, só dá erro nos meus aplicativos do Google, tipo, a Google play store, Gmail, agenda coisas do aparelho param de funcionar..

Bruno Tallyson

Conta desativada
  • Posts no fórum: 12.402

5/out/2013 14:49:22 via Web

Bruno Thallyson
jefferson h.
Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?
não, só dá erro nos meus aplicativos do Google, tipo, a Google play store, Gmail, agenda coisas do aparelho param de funcionar..
já tentou fazer uma instalação limpa?

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .

Conta desativada
  • Posts no fórum: 2.286

5/out/2013 15:03:35 via App

jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?
não, só dá erro nos meus aplicativos do Google, tipo, a Google play store, Gmail, agenda coisas do aparelho param de funcionar..
já tentou fazer uma instalação limpa?
também, mas não resolveu

Bruno Tallyson

Conta desativada
  • Posts no fórum: 12.402

5/out/2013 15:08:37 via Web

Bruno Thallyson
jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?
não, só dá erro nos meus aplicativos do Google, tipo, a Google play store, Gmail, agenda coisas do aparelho param de funcionar..
já tentou fazer uma instalação limpa?
também, mas não resolveu
eu até tenho esse fc's, mas é muito raro, qual a frequencia dos teus?

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .

Conta desativada
  • Posts no fórum: 2.286

5/out/2013 15:11:48 via App

jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?
não, só dá erro nos meus aplicativos do Google, tipo, a Google play store, Gmail, agenda coisas do aparelho param de funcionar..
já tentou fazer uma instalação limpa?
também, mas não resolveu
eu até tenho esse fc's, mas é muito raro, qual a frequencia dos teus?
sempre, kk

Bruno Tallyson

Conta desativada
  • Posts no fórum: 12.402

5/out/2013 15:31:30 via Web

Bruno Thallyson
jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?
não, só dá erro nos meus aplicativos do Google, tipo, a Google play store, Gmail, agenda coisas do aparelho param de funcionar..
já tentou fazer uma instalação limpa?
também, mas não resolveu
eu até tenho esse fc's, mas é muito raro, qual a frequencia dos teus?
sempre, kk
pois é, eu instalei a beta 1 limpa e depois instalei as outras por cima, sem fazer nenhum wipe, será essa a diferença?

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .

Conta desativada
  • Posts no fórum: 2.286

5/out/2013 16:03:50 via App

jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
jefferson h.
Bruno Thallyson
Rodrigo Calile
Bruno Thallyson
Rodrigo Calile
instalo pelo xda msm e vai direto

os gapps deste tutorial é antigo por isso o erro..instala oq esta no xda
justamente... mais aí da erro do mesmo jeito kkk

vc deve estar fazendo alguma coisa...pq ja instalei milhares de vezes e nunca mostrou esse erro não
kk não não, faço tudo certo.. mas da problema sempre
olá, qual a mesagem de erro que dá na hora de instalar os gapps?
não, só dá erro nos meus aplicativos do Google, tipo, a Google play store, Gmail, agenda coisas do aparelho param de funcionar..
já tentou fazer uma instalação limpa?
também, mas não resolveu
eu até tenho esse fc's, mas é muito raro, qual a frequencia dos teus?
sempre, kk
pois é, eu instalei a beta 1 limpa e depois instalei as outras por cima, sem fazer nenhum wipe, será essa a diferença?
deve ser, no meu só funciona quando instalo uma beta antiga limpa.. depois instalo a mais recente com tudo.. limpa também pra funcionar legal

Bruno Tallyson

Conta desativada
  • Posts no fórum: 2.286

5/out/2013 18:38:34 via App

porque na minha cm10.1 no meu l5 não aparece mais as opções de desenvolver.. nem a opção nas configurações, onde fazia o overclock.. e colocava o zram essas coisas das próprias configurações da CyanogenMod .. na primeira vez que instalei a cm10.1 aparecia, depois que instalei as outras versões sumiu. e nunca mais apareceu de novo, sabem porque? desde já agradeço, abraços!

— alterado em 5/out/2013 18:39:31

Bruno Tallyson

  • Posts no fórum: 172

5/out/2013 22:02:30 via Web

Bruno Thallyson
porque na minha cm10.1 no meu l5 não aparece mais as opções de desenvolver.. nem a opção nas configurações, onde fazia o overclock.. e colocava o zram essas coisas das próprias configurações da CyanogenMod .. na primeira vez que instalei a cm10.1 aparecia, depois que instalei as outras versões sumiu. e nunca mais apareceu de novo, sabem porque? desde já agradeço, abraços!

esta opção fica escondida, para habilitar vai em...configurações > sobre o telefone > numero do telefone..clique 7 vezes..vai aparecer que foi desbloquiado e vai aparacer o menu opções de desenvolvedor..depois n precisa fazer mais...so se instalar a rom novamente...:grin:
Conta desativada
  • Posts no fórum: 2.286

5/out/2013 22:08:06 via App

Rodrigo Calile
Bruno Thallyson
porque na minha cm10.1 no meu l5 não aparece mais as opções de desenvolver.. nem a opção nas configurações, onde fazia o overclock.. e colocava o zram essas coisas das próprias configurações da CyanogenMod .. na primeira vez que instalei a cm10.1 aparecia, depois que instalei as outras versões sumiu. e nunca mais apareceu de novo, sabem porque? desde já agradeço, abraços!

esta opção fica escondida, para habilitar vai em...configurações > sobre o telefone > numero do telefone..clique 7 vezes..vai aparecer que foi desbloquiado e vai aparacer o menu opções de desenvolvedor..depois n precisa fazer mais...so se instalar a rom novamente...:grin:
obrigado Rodrigo, eu lembro de já ter feito isso sem querer, kkk, agora sei pra que foi kk, abraços! valeu

Bruno Tallyson

  • Posts no fórum: 7

7/out/2013 17:41:11 via Web

Olá por favor mim ajudem! eu estou com a cm 10.1 ae precisei formata meu lg l5 e meu celular ta sem funcionar o touch... ja mudei pra cm 10.2 e o mesmo problema continua, oque eu faço.. ;(
Conta desativada
  • Posts no fórum: 2.286

7/out/2013 17:58:40 via App

Jackson Higino
Olá por favor mim ajudem! eu estou com a cm 10.1 ae precisei formata meu lg l5 e meu celular ta sem funcionar o touch... ja mudei pra cm 10.2 e o mesmo problema continua, oque eu faço.. ;(
olá faz o seguinte, entra no recovery, na opção mounts and storages faz, mount system e format system e depois faz todos os wips e instala a rom cm10.1 com os gapps novamente

Bruno Tallyson

  • Posts no fórum: 11

8/out/2013 3:21:53 via Web

Boa noite Pessoal
Eu estou com essa atualização aqui http://www.androidpit.com.br/pt/android/forum/thread/547385/LG-OPTIMUS-L5-TUTORIAL-DE-INSTALACAO-CM-10-NO-L5-612-610-ATUALIZADO-NAO-FACAM-NO-615

posso jogar por cima a do 4.2.2?
Essa versão tem o 1ghz disponível?
a minha band-base ta V10I da para fazer por cima ou tem que mudar alguma coisa?

Obrigado
Conta desativada
  • Posts no fórum: 2.286

8/out/2013 3:27:46 via Web

Lucas Silva
Boa noite Pessoal
Eu estou com essa atualização aqui http://www.androidpit.com.br/pt/android/forum/thread/547385/LG-OPTIMUS-L5-TUTORIAL-DE-INSTALACAO-CM-10-NO-L5-612-610-ATUALIZADO-NAO-FACAM-NO-615

posso jogar por cima a do 4.2.2?
Essa versão tem o 1ghz disponível?
a minha band-base ta V10I da para fazer por cima ou tem que mudar alguma coisa?

Obrigado
olá essa cm10.1 usa baseband v20, então não poderá fazer no seu aparelho como ics com já expliquei antes.. na sua outra pergunta.
primeiro faz o downgrade para o ics e atualiza para o jelly bean e então instala a cm10.1..
e tem o kernel com 1Ghz de overlcock

— alterado em 8/out/2013 3:28:40

Bruno Tallyson

Conta desativada
  • Posts no fórum: 111

8/out/2013 17:22:02 via Web

fiz com muito medo de dar erro mais ficou otimo nao tive nem uma dificuldade ficou otimo o tutorial e rom me agradou bastante
Conta desativada
  • Posts no fórum: 2.286

8/out/2013 17:42:53 via App

Vinicius Dell
fiz com muito medo de dar erro mais ficou otimo nao tive nem uma dificuldade ficou otimo o tutorial e rom me agradou bastante
:D

Bruno Tallyson

  • Posts no fórum: 14

15/out/2013 2:48:55 via Web

instalei tudo certinho, só que que os processos do google param tipo a playstore, google + entre outros, o que eu faço??

— alterado em 15/out/2013 2:49:22